<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception package="com.dti.folderlauncher">
        <permission name="android.permission.POST_NOTIFICATIONS" fixed="false"/>
    </exception>
</exceptions>
